html {
	margin: 0;
	padding: 0;
	height: 100%;

}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: helvetica, arial, verdana, sans-serif; 
	color: #FFFFFF;
	font-size: 13px;
	line-height: 18px;
	background-color: #231f20;
}
.h {visibility: hidden;}

.archive p {margin-top:2px;}
a.rosekillloc:link { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #f1d5c9; text-decoration: none; color:#7c2b19}
a.rosekillloc:visited { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #f1d5c9; text-decoration: none; color:#7c2b19}
a.rosekillloc:hover { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #974b3c; text-decoration: none; color:#43140b}
a.rosekillloc:active { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #974b3c; text-decoration: none; color:#43140b}

a.artlifeloc:link { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #c9e5f1; text-decoration: none; color:#1b7caf}
a.artlifeloc:visited { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #c9e5f1; text-decoration: none; color:#1b7caf}
a.artlifeloc:hover { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #64a8c2; text-decoration: none; color:#033a50}
a.artlifeloc:active { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #64a8c2; text-decoration: none; color:#033a50}

a.graceloc:link { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #bfbfbf; text-decoration: none; color:#000000}
a.graceloc:visited { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #bfbfbf; text-decoration: none; color:#000000}
a.graceloc:hover { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #373737; text-decoration: none; color:#e2e2e2}
a.graceloc:active { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #373737; text-decoration: none; color:#e2e2e2}

a.otherloc:link { letter-spacing: 1px; font-size: 24px; line-height: 1.5em; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #696969; text-decoration: none; color:#e2e2e2}
a.otherloc:visited { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #696969; text-decoration: none; color:#e2e2e2}
a.otherloc:hover { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #bfbfbf; text-decoration: none; color:#000000}
a.otherloc:active { letter-spacing: 1px; font-size: 24px; line-height: 1.5em;  font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 5px; padding-right: 5px; background-color: #bfbfbf; text-decoration: none; color:#000000}

A.primarynavl:link { font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: 1px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#000000}
A.primarynavl:visited { font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: 1px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#000000}
A.primarynavl:hover { font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: 1px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#ba1f32}
A.primarynavl:active { font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: 1px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#ba1f32}



#imageContainerSmall {
display: none;
}

.bigmodal {


}

.littleinner {
display: table-cell;
}

.mailouter {
width: 100%;
background-color: #F3F3F3;
display: table;
}

.mailcell {
display: table-cell;
vertical-align: middle;
padding-left: 8px;
}

.mailcell2 {
display: table-cell;
vertical-align: middle;
padding-left: 8px;
padding-top: 6px;
}

.mailcell input {
padding: 6px;
border: 1px solid #FFF;
background-color: #d1d1d1;
}

.maildrop {
display: block;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 11px;
color: #666666;
line-height: 1em;
text-align: left;
}


.artisthead {
font-family: 'Open Sans condensed', sans-serif;
font-weight: 400;
text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 24px;
	line-height: 1em;
	color: #000;
}

.locdiv {
padding-bottom: 1.75em;
}

.datehead {
font-family: 'Open Sans condensed', sans-serif;
font-weight: 300;
text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 24px;
	line-height: 1em;	
	padding-bottom: .8em;
	color: #000000;
}

.neutralcontainer {
      margin: 0 auto;

      height: 100%;
      max-width: 1200px;
      
      
background: #32302e; /* Old browsers */
background: -moz-linear-gradient(top,  #32302e 0%, #231f20 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32302e), color-stop(100%,#231f20)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #32302e 0%,#231f20 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #32302e 0%,#231f20 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #32302e 0%,#231f20 100%); /* IE10+ */
background: linear-gradient(to bottom,  #32302e 0%,#231f20 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32302e', endColorstr='#231f20',GradientType=0 ); /* IE6-9 */

    }



.container {
      margin: 0 auto;
      height: 100%;
      max-width: 1200px;

    }

.containerb {
      margin: 0 auto;
      background: url('images/testimage.jpg') no-repeat top center fixed; 
      background-size: cover;
      height: 100%;
      max-width: 1200px;
    }
    
.containerc {
      margin: 0 auto;
      background: url('images/newtestimage.jpg') no-repeat top center fixed; 
      background-size: cover;
      height: 100%;
      max-width: 1200px;
    }
    
        
.homepagecontent {
      width: 97%;
	  margin: 0 auto;
    }
    
.logo {   
      width: 16.465517%;
      float: left;
      padding-bottom: 400px;
      }

.logo img {
	width: 100%;
	}


.archiveimage {
	float: left;
	padding-right:8px;
	padding-bottom:10px;
	width: 40%;
	text-align: right;

}
	
.archiveimage img {
	width: 50%;	
	max-width: 300px;
	}

.archivetext {	
	width: 50%;
	padding-top:6px;
	float: left;
	
	}

.ctleftside {
	padding: 8px;
	width: 45%;
	float: left;
	text-align: right;
	background-color: #F3F3F3;
	font-family: 'Raleway' , sans-serif;
	font-size: 16px;
	line-height:20px;
	color:#000000
	}

.ctrightside {
	padding: 8px !important;
	width: 45%;
	float: left;
	background-color: #F3F3F3;
	font-family: 'Raleway' , sans-serif;
	font-size: 16px;
	line-height:20px;
	color:#000000
	}
	
.ctsend {
	width: 100%;
	background-color: #F3F3F3;
	font-family: 'Raleway' , sans-serif;
	font-size: 16px;
	line-height:20px;
	color:#000000;
	text-align: center;
	}	
	
	
#socialmobile {
display: none;
}

#notsocial {
display: block;
}
      
.graybar {
	width: 83.534483%;
	height: 50%;
	min-height: 96px;
	float: left;
	background-color: #5b5b5b;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
    font-size: 11px;
    color: #ffffff;
	text-transform: uppercase;
	line-height: 124%;
	letter-spacing: 1.6px;
	display: table;

	}
	
.graybarbottom {
    display:none;
}

.graybar a:link{	
	color: #efefef;
	text-decoration: none;
}
.graybar a:hover{	
	color: #000;
}
.graybar a:active{	
	color: #000;
}
.graybar a:visited{	
	color: #efefef;
}	

.address {
	padding-left: 10px;
	height: 96px;
	vertical-align: middle;
	display: table-cell;
}
#navbg {
      background: url('images/amber66.png'); 
	  min-height: 96px;
	  height: 50%;
	  float: left;
	  width: 83.534483%;
	  vertical-align: bottom;
	  display: table-cell;	  
	  
}    


#navbginside {
      background-color: #7d7365; 
	  min-height: 96px;
	  height: 50%;
	  float: left;
	  width: 83.534483%;
	  vertical-align: bottom;
	  display: table-cell;	  
	  
}    


.topnav {
	height: 30px;
	width: 100%; 
	padding-left: 10px;
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600; 
	font-size: 13.233333px;
	text-transform: uppercase;
	line-height: 124%;
	letter-spacing: 1.4px;



}

.topnav a:link{	
	color: #efefef;
	text-decoration: none;
	padding-right: 2.4%;
}

.topnav a:link:last-child{	
	padding-right: 0px;

}

.topnav a:hover{	
	color: #000;
}
.topnav a:active{	
	color: #000;
}
.topnav a:visited{	
	color: #efefef;
}	




div#imageContainer {
    
    height: 56px;  
    vertical-align: bottom;
    display: table-cell;
}

#imageContainer img {
    vertical-align: bottom
}

.eventrose {
	float: left;
	width: 100%;
    background: url('images/rose66.png');
	}

.eventblue {
	float: left;
	width: 100%;
    background: url('images/blue66.png');
	}

.eventother {
	float: left;
	width: 100%;
    background: url('images/yelo67.png');
	}

.eventgray {
	float: left;
	width: 100%;
    background: url('images/gray75.png');
	}
	
.contentbg {
	float: left;
	width: 90%;
	background-color: #ffffff;
	padding: 5%;
	}

.eventtop {
	width: 100%;
}	

.eventhead {
	width: 50%;
	float: left;
	}
.eventimg {
	width: 50%;
	float: left;
	}
	
.eventimg img {
	width: 100%;
	padding-top: 1%;
	}			
.eventtext {
	width: 100%;
	display: block;
	}

.eventleft {
float: left;
width: 30%;
padding-right: 8px;
}

.eventleft img {
width: 100%;
}

.eventright {
width: 68%;
float: left;
}

.altlayout {
width: 30%;
float: left;
}

.altlayout img {
width: 100%;

padding-left: 8px;
}

.eventgray p	{


}		
	
/* For smartphones Blue color */
    @media (max-width: 480px) {

.bigmodal {
}


#socialmobile {
display: block;
}

#notsocial {
display: none;
}

.mailouter {
width: 100%;
background-color: #F3F3F3;
}

.littleinner {
width: 100%;
display: table;

}

.mailcell {
display: block;
vertical-align: middle;
padding-left: 8px;
}

.mailcell2 {
display: table-cell;
vertical-align: middle;
padding-left: 8px;
}

.mailcell input {
width: 90%;
padding: 6px;
border: 1px solid #FFF;
background-color: #d1d1d1;
}

.maildrop {
display: none;

}


      .container {
        width: 99%;
        background-color: #061df7;
      }

.homepagecontent {
      width: 100%;
	  margin: 0 auto;
    }
    
    
	.topnav {
	display: none;
	}

      .graybar {
      display:none;
      }

div#imageContainer {
    
display: none;
}
 
.logo {   
      padding-bottom: 300px;
      }
      
      
           
      .graybarbottom {

      display: block;
     width: 100%;
     padding: 0px;
	background-color: #5b5b5b;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
    font-size: 11px;
    color: #ffffff;
	text-transform: uppercase;
	line-height: 124%;
	letter-spacing: 1.6px;
	vertical-align: middle;
	display: table-cell;
      }
      
	.hamcontainer {
	width: 100%;
	height: 100%;

	}


.eventimg {
clear: both;
	width: 100%;
	padding-left: 0px;
	}
	
.eventimg img {
	width: 100%;
	padding-top: 1%;
		padding-left: 0px;
	}	
	
.eventhead {
	clear: both;
	width: 100%;
	float: left;
	}	
	
	
.eventleft {
clear: both;
width: 100%;
padding-right: 8px;
}

.eventleft img {
width: 100%;
	padding-left: 0px;
}

.eventright {
clear: both;
width: 100%;
	padding-left: 0px;
}

.altlayout {
clear: both;
width: 100%;
	padding-left: 0px;
}

.altlayout img {
width: 100%;
padding-left: 0px;
}	



.showbig {
display: block;
}

@media (min-width: 480px) {
.showbig {
display: none;
}
}

.showsmall {
display: none;
}

@media (min-width: 480px) {
.showsmall {
display: block;
}
}



a.rosekillloc:link { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #f1d5c9; text-decoration: none; color:#7c2b19}
a.rosekillloc:visited { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #f1d5c9; text-decoration: none; color:#7c2b19}
a.rosekillloc:hover { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #974b3c; text-decoration: none; color:#43140b}
a.rosekillloc:active { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #974b3c; text-decoration: none; color:#43140b}

a.artlifeloc:link { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #c9e5f1; text-decoration: none; color:#1b7caf}
a.artlifeloc:visited { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #c9e5f1; text-decoration: none; color:#1b7caf}
a.artlifeloc:hover { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #64a8c2; text-decoration: none; color:#033a50}
a.artlifeloc:active { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #64a8c2; text-decoration: none; color:#033a50}

a.graceloc:link { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #bfbfbf; text-decoration: none; color:#000000}
a.graceloc:visited { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #bfbfbf; text-decoration: none; color:#000000}
a.graceloc:hover { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #373737; text-decoration: none; color:#e2e2e2}
a.graceloc:active { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #373737; text-decoration: none; color:#e2e2e2}

a.otherloc:link { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #696969; text-decoration: none; color:#e2e2e2}
a.otherloc:visited { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #696969; text-decoration: none; color:#e2e2e2}
a.otherloc:hover { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #bfbfbf; text-decoration: none; color:#000000}
a.otherloc:active { letter-spacing: .3px; line-height: 1.4em; font-size: 18px; font-family: 'Open Sans Condensed', helvetica, san-serif; font-weight: 700; padding-left: 0px; padding-right: 0px; background-color: #bfbfbf; text-decoration: none; color:#000000}

A.primarynavl:link { 	padding-left: 6px; font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: .3px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#000000}
A.primarynavl:visited { 	padding-left: 6px; font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: .3px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#000000}
A.primarynavl:hover { 	padding-left: 6px; font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: .3px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#ba1f32}
A.primarynavl:active { 	padding-left: 6px; font-weight: 300; font-family: 'Open Sans condensed', sans-serif; letter-spacing: .3px; line-height: 1em; font-size: 24px; letter-spacing: 1px; text-decoration: none; color:#ba1f32}

.locdiv {
padding-left: 6px;
}
#imageContainerSmall {
display: block;
	letter-spacing: 1px;
	font-weight: 700;
}

.artisthead {
font-family: 'Open Sans condensed', sans-serif;
font-weight: 400;
text-transform: uppercase;
	letter-spacing: .3px;
	font-size: 24px;
	line-height: 24px;
	padding-left: 6px;
}

.datehead  {
font-family: 'Open Sans condensed', sans-serif;
font-weight: 300;
text-transform: uppercase;
	letter-spacing: .3px;
	font-size: 24px;
	line-height: 24px;	
		padding-bottom: .4em;
			padding-left: 6px;
}
 
    }
    
/* For tablets & smart phones BLUE color */
    

    /* For smaller displays like laptops ORANGE color */
    @media (min-width: 600px) and (max-width:799px) {
      .container {
        width: 99%;
        background-color: #f76606;
      }
    }

    /* For larger displays GREEN color */
    @media (min-width: 800px) and (max-width: 1024px) {
      .container {
        width: 99%;
        background-color: #1ece1e;
      }
    }
    
    /* For larger displays AQUA BLUE color */
    @media (min-width: 1025px) and (max-width: 1399px) {
      .container {
        width: 1000px;
        background-color: #00f6f9;
      }
    }    

    /* For larger displays PURPLE color */
    @media (min-width: 1400px) {
      .container {
        width: 1200px;
        background-color: #c41ece;

      }
    }
    

a:link { text-decoration: none; color:#8d0000}
a:visited { text-decoration: none; color:#8d0000}
a:hover { text-decoration: none; color:#000000}
a:active { text-decoration: none; color:#000000}


/* grace from before the update resumes here mostly */
.borderit:link img{ border: 1px solid #D7D7D7; padding:2px; }
.borderit:visited img{ border: 1px solid #D7D7D7; padding:2px; }
.borderit:hover img{ border: 1px solid #BF0000; padding:2px; }
.borderit:active img{ border: 1px solid #BF0000; padding:2px; }

A.homelisting:link { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:#BF0000}
A.homelisting:visited { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:#BF0000}
A.homelisting:hover { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:#000000}
A.homelisting:active { text-decoration: none; font-family: arial, helvetica, verdana, helvetica, sans-serif; font-size: 13px; line-height:15px; color:#000000}

A.prlink:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#BF0000}
A.prlink:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#BF0000}
A.prlink:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#000000}
A.prlink:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:18px; color:#000000}

A.titlelink:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#BF0000}
A.titlelink:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#BF0000}
A.titlelink:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}
A.titlelink:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}

A.ylink:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#FFFFFF}
A.ylink:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#FFFFFF}
A.ylink:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}
A.ylink:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}

A.primarynav:link { text-decoration: none; color:#FFFFFF}
A.primarynav:visited { text-decoration: none; color:#FFFFFF}
A.primarynav:hover { text-decoration: none; color:#000000}
A.primarynav:active { text-decoration: none; color:#000000}


A.devicenav:link { text-decoration: none; color:#FFFFFF}
A.devicenav:visited { text-decoration: none; color:#FFFFFF}
A.devicenav:active { text-decoration: none; color:#000000}

.basictext { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:16px; color:#000000}
.showhead { font-family: verdana, arial, helvetica, sans-serif; font-size: 16px; line-height:20px; color:#000000}
.admission { font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; line-height:20px; color:#000000}
.caption { font-family: verdana, arial, helvetica, sans-serif; font-size: 9px; line-height:12px; color:#00000}
.prtext { font-family: 'Sorts Mill Goudy', serif; font-size: 16px; line-height:20px; color:#000000}
.yeartext { font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px; line-height:16px; color:#000000}

.bannertext { font-family: 'Sorts Mill Goudy', serif; font-size: 21px; line-height: 12px; margin: 0px; padding: 0px; color:#000000}
.stmt {
padding-left: 16px; 
padding-top: 16px;
}


@media only screen and (max-width: 800px) {
.bannertext { font-family: 'Open Sans', sans-serif; font-size: 15px; line-height: 12px; margin: 0px; padding: 0px; color:#000000}

.stmt {
padding-left: 16px; 
padding-top: 6px;
}

}

@media only screen and (max-width: 480px) {
.bannertext { font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 7px; margin: 0px; padding: 0px; color:#000000}

.stmt {
padding-left: 16px; 
padding-top: 6px;
}

}


#imnothere {
	margin:0px auto;
	width:320px;
	height: 25px;
	position:relative;
	left:590px;
	top:225px;
	}

	
#thisyear
{
margin-right: 6px;
margin-bottom: 6px;
float: left;
background-color: #5b5b5b;
padding: 5px;
}

#otheryear
{
margin-right: 6px;
margin-bottom: 6px;
float: left;
background-color: #e5e5e5;
padding: 5px;
}

.bodySection {
padding-top:12px;
}

.bodyImage {
float:right; 
width:250px;
padding-left:2px;
}

.bodySectionContent{
width:430px;
}

.bodySectionContentNoImage{
width:650px;
}

.clear {
clear:both;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

a.overlayrose:link { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#7c2b19}
a.overlayrose:visited { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#7c2b19}
a.overlayrose:hover { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#000000}
a.overlayrose:active { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#000000}

a.overlayblue:link { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#1b7caf}
a.overlayblue:visited { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#1b7caf}
a.overlayblue:hover { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#000000}
a.overlayblue:active { letter-spacing: 1px; font-family: verdana, helvetica, san-serif; font-weight: 700; text-decoration: none; color:#000000}



.emailbutton { margin-top: 5px; 
border: 1px solid #999;
 background-color: #81c784;
  border-top-left-radius: 0px;
   border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
     border-bottom-left-radius: 0px;
      padding: 6px;
      cursor: pointer;
      color: #ffffff;
      }
      
      .emailbutton:hover { margin-top: 5px; 
 background-color: #e7e7e7;
      color: #333;
      }

.emailbox {
margin-top: 5px; 
margin-bottom: 5px; 
border-top: 1px solid #999; 
border-bottom: 1px solid #999; 
border-left: 1px solid #999; 
border-right: none; 
border-top-left-radius: 3px; 
border-top-right-radius: 0px; 
border-bottom-right-radius: 0px; 
border-bottom-left-radius: 3px; 
padding: 7px;
}


/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	/*margin: 1% 0 1% 1%;*/
	margin:0;
	border:solid .5px #595959;
}


.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
	
	.col-380 {
		width: 100%; 
	}
	
	
	.col-540  {
		width: 100%; 
	}
	
	.col-300  {
		width: 100%; 
	}
	.col-300-splash {
	width: 30%;
}
}

/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}

.span_1_of_3_splash {
	width: 31.1%;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 866px) {

.span_1_of_3_splash {
	width: 31%;
}

}
@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
		.span_1_of_3_splash {
		width: 100%;
	}

}

/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
}

/*  GRID OF FIVE   ============================================================================= */

	
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}

/*  GRID OF SIX   ============================================================================= */


.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.06%;
}

.span_4_of_6 {
  	width: 66.13%;
}

.span_3_of_6 {
  	width: 49.2%;
}
.span_2_of_6 {
  	width: 32.26%;
}

.span_1_of_6 {
  	width: 15.33%;
}


/*  GRID OF SIXaa   ============================================================================= */


.span_6_of_6aa {
	width: 100%;
}

.span_5_of_6aa {
  	width: 83.06%;
}

.span_4_of_6aa {
  	width: 66.13%;
}

/*.span_3_of_6 {
  	width: 49.2%;
}*/
.span_3_of_6aa {
  	width: 44.2%;
}
.span_2_of_6aa {
  	width: 32.26%;
}

/*.span_1_of_6 {
  	width: 15.33%;
}*/
.span_1_of_6aa {
  	width: 20.32%;
}



/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_6_of_6 {
		width: 100%; 
	}
	.span_5_of_6 {
		width: 100%; 
	}
	.span_4_of_6 {
		width: 100%; 
	}
	.span_3_of_6 {
		width: 100%; 
	}
	.span_2_of_6 {
		width: 100%; 
	}
	.span_1_of_6 {
		width: 49.2%; 
	}
}
/*  GRID OF SEVEN   ============================================================================= */


.span_7_of_7 {
	width: 100%;
}

.span_6_of_7 {
	width: 85.48%;
}

.span_5_of_7 {
  	width: 70.97%;
}

.span_4_of_7 {
  	width: 56.45%;
}

.span_3_of_7 {
  	width: 41.94%;
}

.span_2_of_7 {
  	width: 27.42%;
}

.span_1_of_7 {
  	width: 12.91%;
}
.span_1_of_7_f {
  	width: 12.91%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 640px) {
	.span_7_of_7 {
		width: 100%; 
	}
	.span_6_of_7 {
		width: 100%; 
	}
	.span_5_of_7 {
		width: 100%; 
	}
	.span_4_of_7 {
		width: 100%; 
	}
	.span_3_of_7 {
		width: 100%; 
	}
	.span_2_of_7 {
		width: 100%; 
	}

		.span_1_of_7 {
		width: 100%; 
	}
}
/*  GRID OF EIGHT   ============================================================================= */

	
.span_8_of_8 {
	width: 100%;
}

.span_7_of_8 {
	width: 87.3%; 
}

.span_6_of_8 {
	width: 74.6%; 
}

.span_5_of_8 {
	width: 61.9%; 
}

.span_4_of_8 {
	width: 49.2%; 
}

.span_3_of_8 {
	width: 36.5%;
}

.span_2_of_8 {
	width: 23.8%; 
}

.span_1_of_8 {
	width: 11.1%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_8_of_8 {
		width: 100%; 
	}
	.span_7_of_8 {
		width: 100%; 
	}
	.span_6_of_8 {
		width: 100%; 
	}
	.span_5_of_8 {
		width: 100%; 
	}
	.span_4_of_8 {
		width: 100%; 
	}
	.span_3_of_8 {
		width: 100%; 
	}
	.span_2_of_8 {
		width: 100%; 
	}
	.span_1_of_8 {
		width: 100%; 
	}
}
/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.53%;
}

.span_10_of_12 {
	width: 83.06%;
}

.span_9_of_12 {
	width: 74.6%;
}

.span_8_of_12 {
	width: 66.13%;
}

.span_7_of_12 {
	width: 57.66%; 
}

.span_6_of_12 {
	width: 49.2%; 
}

.span_5_of_12 {
	width: 40.73%; 
}

.span_4_of_12 {
	width: 32.26%; 
}

.span_3_of_12 {
	width: 23.8%;
}

.span_2_of_12 {
	width: 15.33%; 
}

.span_1_of_12 {
	width: 6.86%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
}

/*  GRID OF ELEVEN   ============================================================================= */

.span_11_of_11 {
	width: 100%;
}

.span_10_of_11 {
	width: 90.76%;
}

.span_9_of_11 {
	width: 81.52%;
}

.span_8_of_11 {
	width: 72.29%;
}

.span_7_of_11 {
	width: 63.05%; 
}

.span_6_of_11 {
	width: 53.81%; 
}

.span_5_of_11 {
	width: 44.58%; 
}

.span_4_of_11 {
	width: 35.34%; 
}

.span_3_of_11 {
	width: 26.1%;
}

.span_2_of_11 {
	width: 16.87%; 
}

.span_1_of_11 {
	width: 7.63%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_11_of_11 {
		width: 100%; 
	}
	.span_10_of_11 {
		width: 100%; 
	}
	.span_9_of_11 {
		width: 100%; 
	}
	.span_8_of_11 {
		width: 100%; 
	}
	.span_7_of_11 {
		width: 100%; 
	}
	.span_6_of_11 {
		width: 100%; 
	}
	.span_5_of_11 {
		width: 100%; 
	}
	.span_4_of_11 {
		width: 100%; 
	}
	.span_3_of_11 {
		width: 100%; 
	}
	.span_2_of_11 {
		width: 100%; 
	}
	.span_1_of_11 {
		width: 100%; 
	}
}


.blacktext {color:#000;}
.clear {clear:both;}

.flexbox-container {
clear:both;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
}

.cell-day { min-height:80px;  background:#dddddd;}

.phpc-present { background:#fff788 ;}

.phpc-none {background:#bbbbbb; }

.daysotweek {text-align:center;padding:4px 0 4px 0;}

.phpc-date {padding:2px 2px 2px 6px;color:#000}
.hide-large{ display:none;}
@media only screen and (max-width: 640px) {
.hide-large{ display:block;display:inline}
.hide-small{ display:none;}
.cell-day { min-height:40px;}
}

.maintainz {
padding-top: 51px;
width: 100%;
max-width: 800px;
display: block;
margin: 0 auto;
}

.iframe-container{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.iframe-container iframe{
   left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    }
